Subject: Re: bug#16144: 24.3.50; [PATCH] eww: Don't hide windows with browsing bookmark list.

From: Ted Zlatanov <[email-masked]>
Date: Sat, 21 Dec 2013 15:45:52 -0500

On Sat, 14 Dec 2013 23:18:27 +0900 Kenjiro NAKAYAMA <[email-masked]> wrote: 

KN> I changed bookmark-browse's behavior. This problem gets more serious, if
KN> many many windows are opend...

KN> * Reproduce the problem.
KN>  Step1. Open two windows, one is *eww* and the other is not eww.
KN>  Step2. In the *eww*, open the bookmark list with "B" key. (Now one is *eww*, the other is *eww bookmarks*)
KN>  Step3. Select one URL in the bookmarklist(eww-bookmark-browse).
KN>  Step4. Now emacs window is only *eww*. <- #This is the problem.

I like the suggestion but am not sure if this should a defcustom.  I
actually would like, when selecting a bookmark, to have the option to go
into a full-screen (single window) configuration for eww.  Leaving for Lars.

Ted